-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: python-openapi-core
Binary: python3-openapi-core, python-openapi-core-doc
Architecture: all
Version: 0.19.2-2
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>
Homepage: https://github.com/python-openapi/openapi-core
Description: Client- and server-side support for OpenAPI specification
 This Python library adds client-side and server-side support for the
 OpenAPI v3.0 and v3.1 specification. It offers:
 .
   * validation and unmarshalling of request and response data (including
     webhooks)
   * integration with popular libraries (Requests and Werkzeug) and
     frameworks (Django, Falcon, Flask, Starlette)
   * customization with media type deserializers and format unmarshallers
   * security data providers (API keys, Cookie, Basic and Bearer HTTP
     authentications)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-openapi-core
Vcs-Git: https://salsa.debian.org/python-team/packages/python-openapi-core.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, help2man, pybuild-plugin-pyproject, python3-aiohttp, python3-aioitertools, python3-all, python3-django, python3-djangorestframework <!nocheck>, python3-falcon, python3-fastapi, python3-flask, python3-httpx <!nocheck>, python3-isodate, python3-jsonschema, python3-jsonschema-path, python3-more-itertools, python3-multidict, python3-openapi-schema-validator, python3-openapi-spec-validator, python3-parse, python3-poetry-core, python3-pytest <!nocheck>, python3-pytest-aiohttp <!nocheck>, python3-pytest-cov <!nocheck>, python3-requests, python3-responses <!nocheck>, python3-sphinx, python3-sphinx-rtd-theme <!nodoc>, python3-starlette, python3-strict-rfc3339 <!nocheck>, python3-werkzeug
Package-List:
 python-openapi-core-doc deb doc optional arch=all profile=!nodoc
 python3-openapi-core deb python optional arch=all
Checksums-Sha1:
 d70edbb2d73e6e1e4ff606bf6cf52d4a697986ec 180879 python-openapi-core_0.19.2.orig.tar.gz
 07828b886195df93c710c24e34dc46faaddad0ad 4220 python-openapi-core_0.19.2-2.debian.tar.xz
Checksums-Sha256:
 e70402ef8aa228ccea6cf25c3d4ee26812285610c9463052420be7e9df907bdc 180879 python-openapi-core_0.19.2.orig.tar.gz
 31ee9f340d05294d094eeb74930f68316e4e61ab4a0db8216c1a7e1edf0d80c3 4220 python-openapi-core_0.19.2-2.debian.tar.xz
Files:
 1a084834b7205413e365a13a65d4d481 180879 python-openapi-core_0.19.2.orig.tar.gz
 6fbcb95d270d93fa66308848b695be7c 4220 python-openapi-core_0.19.2-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJDBAEBCAAtFiEEfhrD+iemSShMMj72aVxCkxbAe/4FAmaYKHkPHGpkZ0BkZWJp
YW4ub3JnAAoJEGlcQpMWwHv+e/gP/io7h5gLf5kxhxmgKXhBKpdNWSUkzXF5vzGL
Zg+rj8uXl9bOgn10y+5sieuNmGTyXTlg6FKdetgvpLDEON958H81MlDjdHqs2pvP
7qa2Btx1pRZfK/HCJs0BURGKbk2+wAbY3Xgz7Lo00OsVo4XuIacgh1s6aetvl/8v
Z/kWloGTDcc71W9DEo9HCPR84XUIovtc7u9fZ7nEiaVPqoL955Nz4xLVkVWLu9Ea
PAtqFA6JNDs3lGTP9RmoVofJbFPAwsz5YobOomxTmN7rwsXJKVW3/RKq8EYs+UHM
qTnpvuff4igC9PxTN6PmynNbQVagyu2wtDuQlqvOHaR2GD4ghvQASjYMOnpii2MC
nhfph1jOrSDCrIg/+oPlbm79n2nnQOzUmd7lXb2/k6DEhlBWt3uDbagomSQOr1ji
2rfXHSKadPZHkTZgKZ/bj2wtVbEZ4WXhTw+c1B2veAm5t5p/IPC23gFYzjaUzxmq
+eIIPjymuANtaOfUHJW3uLmViXjhaMLKgJCBlkVEZA9Lkr3eShoqnFIkEuR1wwT/
WnIphNxmp96yH7J0eEPqsDvJfm2boeCcaqi3YsSe+CdupN/9BZllKMk+nFYN8pI9
/vNglLZUc6jNjtxeM8+9xL6EdPuuikYzzRsOeIFwSkUXM7lA0mU9Ke0n1RyXsshv
fdQmqBJP
=uGDu
-----END PGP SIGNATURE-----
